---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.23.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:46:18.566474'
uploaded: '2025-12-08T00:03:00.753051'
signed: '2025-12-08T03:25:20.682465'
released: '2025-12-09T15:37:57.656262'
artifacts:
metadata_updated: '2025-12-09T15:37:57.656628'
